@charset "utf-8";
/* -----------------------------------------------------------
reset
----------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}
html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}
table {
}

q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
p {
	line-height: 1.6em;
	padding-right: 5px;
}
em {
	font-weight: bold;
}


hr,legend {
	display: none;
	border:none;
}
abbr,acronym,fieldset {
	border: 0;
}

tr,th,td,caption {
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

ol,ul {
	list-style: none;
}

h1,h2,h3,h4,h5,h6 {
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
h2 {
	margin-top: 30px;
	margin-bottom: 10px;
}
h3 {
	padding: 5px 10px;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	margin-bottom: 5px;
}


img {
	border: 0;
	font-size: 0;
	line-height: 0;
	vertical-align: bottom;
}

em{
	font-weight:bold;
}



.PB10{
	padding-bottom:10px;
}
.PB20 {
	padding-bottom: 20px;
}

.marginL10{
	margin-left:10px;
}
.marginR5{
	margin-right:5px;
}
.marginR10{
	margin-right:10px;
}
.marginB5 {
	margin-bottom: 5px;
}

.marginB10{
	margin-bottom:10px;
}
.marginL20{
	margin-left:20px;
}
.marginR20{
	margin-right:20px;
}
.marginB20{
	margin-bottom:20px;
}

.marginT5{
	margin-top:5px;
}
.marginT10{
	margin-top:10px;
}
.marginT20 {
	margin-top: 20px;
}
.paddingB10 {
	padding-bottom: 10px;
}
.paddingB20 {
	padding-bottom: 20px;
}
.alignL {
	text-align: left;
}



.alignC {
	text-align: center;
}
.alignR {
	text-align: right;
}
.col2L {
	float: left;
	width: 348px;
	margin-right: 10px;
}
.col2R {
	float: right;
	width: 348px;
}

.col3L {
	float: left;
	width: 223px;
	margin-right: 18px;
}
.col3R {
	float: left;
	width: 223px;
}


.red{
	color:#CC0000;
}
.grey {
	color: #666666;
}


.floatL {
	float: left;
	margin-right: 10px;
}
.floatR {
	float: right;
	margin-left: 0px;
}
.clearB {
	clear: both;
}
.line {
	background: url(../img/line.gif) repeat-x left bottom;
}
.fontS {
	font-size: 11px;
}

.bgGrey td,.bgGrey th {
background:#F0F0F0;
}
table {
}
td {
	padding: 10px;
}
th {
	padding: 10px;
}

/* -----------------------------------------------------------
common
----------------------------------------------------------- */

/* CSS INDEX -----------------------------------------------

01.all
02.link
03.page
04.header
05.contents
06.footer

--------------------------------------------------------- */

/* ----------------------------------------------------------- 
01.all
----------------------------------------------------------- */

/*---ForFireFoxLink------------------*/

a:focus{outline:none;}

/*---clearFix ------------------*/

.clearfix:after{
	content:url(/common/img/spacer.gif);
	display:block;
	clear:both;
	height:0;
}
.clearfix{
	display:inline-block;
}
.clearfix{
	display:block;
}

/*---imgover ------------------*/
.imgover{
}

/*---flatHeight ------------------*/

.flatHeight-{
}

/*---defaultStyle ------------------*/

body {
	color:#000;
	font-size:12px;
	line-height:1.4em;
	background: #DBE4C7 url(../img/bg_body.jpg) repeat-x left top;
}


/* ----------------------------------------------------------- 
02.link
----------------------------------------------------------- */

a:link {
	color:#000;
	text-decoration:underline;
	
}

a:visited {
	color:#000;
	text-decoration:underline;
}

a:hover {
	color:#000;
	text-decoration:none;
}

a:active{
	color:#000;
	text-decoration:none;
}

	
a.link-cursor{
	background:url(../img/bg_link_normal.gif) no-repeat left center;
	padding-left: 13px;
}
#bg {
	background: url(../img/bgfotoer.png) no-repeat center bottom;
}


/* -----------------------------------------------------------
03.page
----------------------------------------------------------- */
#wrapper{
	margin:0 auto;
	width: 950px;

}


/* -----------------------------------------------------------
04.header
----------------------------------------------------------- */
#header {
	margin-right: auto;
	margin-left: auto;
	padding: 10px 10px 30px;
}
#content {
	padding-bottom: 100px;
	padding-left: 30px;
}

#content #ttl {
	float: left;
	width: 59px;
}
#content-inner {
	width: 750px;
	float: left;
}
#content-inner .inner-block {
	margin-left: 20px;
}
#bg #content h2 {
	padding-top: 15px;
	padding-bottom: 10px;
}
#content-inner th {
	background: url(../img/line2.gif) repeat-x left bottom;
}
#content-inner td {
	background: url(../img/line2.gif) repeat-x left bottom;
}






#Navi {
	background: url(../img/bg_menu.png) no-repeat left top;
	float: left;
	width: 28px;
	border-left: 1px solid #638C08;
	padding-bottom: 10px;

}
#Navi li a:hover img {
	background: url(../img/bg_link.gif);
}
#NaviContent li a:hover img {
	background: url(../img/bg_link.gif);
}

.page-id-2 li.cat1,.page-id-2 img.cat2,.page-id-2 img.cat3,.page-id-2 img.cat4{display:none;}
.parent-pageid-2 li.cat1,.parent-pageid-2 img.cat2,.parent-pageid-2 img.cat3,.parent-pageid-2 img.cat4{display:none;}
.page-id-2 li.sales1,.page-id-2 li.sales2,.page-id-2 li.ds1,.page-id-2 li.ds2,.page-id-2 li.ds3{display:none;}
.parent-pageid-2 li.sales1,.parent-pageid-2 li.sales2,.parent-pageid-2 li.ds1,.parent-pageid-2 li.ds2,.parent-pageid-2 li.ds3{display:none;}

.page-id-19 li.cat2,.page-id-19 img.cat1,.page-id-19 img.cat3,.page-id-19 img.cat4{display:none;}
.page-id-19 li.wm1,.page-id-19 li.wm2,.page-id-19 li.sales1,.page-id-19 li.sales2,.page-id-19 li.ds1,.page-id-19 li.ds2,.page-id-19 li.ds3{display:none;}

.page-id-12 li.cat3,.page-id-12 img.cat1,.page-id-12 img.cat2,.page-id-12 img.cat4{display:none;}
.page-id-12 li.wm1,.page-id-12 li.wm2,.page-id-12 li.sales1,.page-id-12 li.sales2,.page-id-12 li.ds1,.page-id-12 li.ds2,.page-id-12 li.ds3{display:none;}

.page-id-15 li.wm1,.page-id-15 li.wm2,.page-id-15 li.sales1,.page-id-15 li.sales2,.page-id-15 li.ds1,.page-id-15 li.ds2,.page-id-15 li.ds3{display:none;}
.page-id-15 li.cat4,.page-id-15 img.cat1,.page-id-15 img.cat2,.page-id-15 img.cat3{display:none;}

/* ----------------------------------------------------------- 
06.footer
----------------------------------------------------------- */
#footer {
	clear:both;
	background: url(../img/bg_footer.jpg) repeat-x left top;
	text-align: center;
	padding: 25px 20px 20px;
}



#footer #copyright {
	font-size: 10px;
	color: #FFFFFF;
	background: #006599 url(../img/bg_footer.gif) repeat;
	padding: 10px 5px 5px;
	text-align: center;
	clear: both;
}
.entry-title {
	display: none;
}
#NaviContent {
	float: right;
	width: 30px;
}
#NaviContent ul {
	border-left: 1px solid #638C08;
	padding-bottom: 20px;
}
#NaviContent li {
	border-bottom: 1px solid #638C08;
}
.page h3 {
	background: #D4D0C8 repeat-x left top;
	padding: 5px 10px;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
}
